body {
	color: #666666;
	font: normal 100%/1.5 Verdana, Geneva, sans-serif;
	background-color: #ffffff;
	background-image: url(/i/back1.jpg);
}
h1 {  font-size: 24px; font-weight: normal; color: #049700; text-align: center}
h2 {  font-size: 18px; font-weight: normal; color: #A70000; text-align: center}
.h2__header{  font-size: 24px; color: #049700}
h3 {  font-size: 16px; font-weight: bold; color: #049700; text-align: center}
h4 {  font-size: 12px; font-weight: bold; color: #049700}
h5 {  font-size: 12px; font-weight: bold; color: #80FF80; margin-bottom: 0px}
ul {  font-size: 12px; list-style-image: url(../i/bullet1.gif); list-style-type: square; color: #049700}
ul i {  font-style: normal; font-weight: bold; color: #A70000}
ol {  font-size: 12px; color: #049700}
p {  font-size: 13px; color: #049700}
#copyright {  font-size: 10px; font-weight: normal; color: #049700; text-align: right; margin-top: 60px; margin-right: 10px; margin-bottom: 20px}
.boardwhite { font-size: 12px; font-weight: bold; color: #FFFFFF }
.offer { font-style: normal; color: #FFFF80 }
.special {
	border: 10px solid #CBAE83;
	background: #000000;
	margin: 3px;
	padding: 10px;
	width: 300px;
}
.special h2 {
	color: #FFAAAA;
}
.special p {
	color: #FFFFFF;
}
.special td{  font-size: 13px; color: #FFFFFF}
.special table {
	margin-top: 10px;
}
.special .topmeat {
	padding-top: 10px;
}
.photo {
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #666666;
}
.wrapper {
	width: 780px;
}
.bxNotice {
	background: #FFF;
	padding: 5px 20px;
	border: 2px solid #999;
	margin-bottom: 10px;
  margin-top: 60px;
}
.bxNotice p {
	margin-bottom: 10px;
	padding-bottom: 0px;
	margin-top: 10px;
}
.bxNotice h3 {
}
/* =Primnav
-----------------------------------------------------------------------------*/
#primnav {
	float: left;
	width: 150px;  /* 215/960 */
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#primnav ul {
	padding: 0;
	list-style: none;
	font-size: .875em;	/* 14px / 16px */
	width: 80%;
	float: left;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10%;
}
#primnav ul a {
	display: block;
	line-height: 2em;
	text-decoration: none;
	color: #ffffff;
	background: #0d6d22;
	border: 2px solid #8cbaca;
	margin-bottom: 1em;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
}
#primnav ul a:hover {
	border: 2px solid #fef889;
	color: #fef889;
	background-color: #A60303;
}
#primnav .here {
	border: 2px solid #fef889;
	color: #ffffff;
	background-color: #A60303;
}
/* googlemap find us module */
/* ---------------------------------------------------------------------- */
#map {
	width: 500px;
	height: 400px;
	border: 1px solid #666;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.googbubble {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	width: 150px;
}
.googmapcont {
	margin-left: 20px;
	border: 1px solid #82A182;
	background: #EEF3ED;
	margin-right: 20px;
	margin-top: 30px;
}
.googroute {
	width: 400px;
	margin: 10px 40px;
	padding-right: 20px;
	padding-left: 20px;
}
.googroute h3 {
	margin-top: 20px;
	padding-top: 0px;
	font-weight: bold;
	background: url(/i/icon/car.png) no-repeat 2px;
	padding-left: 25px;
}
.googroutebutt {
	color: #FFFFFF;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #0D6D22;
	background-image: url(/i/buttonmask1.png);
	background-repeat: repeat-x;
	background-position: 0 50%;
}
.wrapper .bxNotice p {
}
.fullwidth {
	margin-left: 20px;
	margin-right: 20px;
}

.contact {
  margin-top: 40px;;
  text-align: center
}
